/* =========================================================
   INDIGO CUBE FOOTER CREDIT
========================================================= */

.by_indigocube {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.by_indigocube_text {
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  font-family: inherit;
}

.by_indigocube_light a, .by_indigocube_light a:hover, .by_indigocube_dark a, .by_indigocube_dark a:hover { 
  text-decoration: none; 
  font-weight: 700; 
  font-size: 12px;
  font-family: "Poppins", Sans-serif;  
}

.by_indigocube_light,
.by_indigocube_light a,
.by_indigocube_light a:hover {
  color: #fff;
}

.by_indigocube_dark,
.by_indigocube_dark a,
.by_indigocube_dark a:hover {
  color: #000;
}

.by_indigocube_text svg { 
  width: 14px; 
  height: 14px; 
  margin: 0 5px; 
  vertical-align: middle; 
}
